<h3 class="{{title_class|default(fs-26px text-center)}}">
	[if notempty="{{title}}"]
	{{title}}
	[else]
	{{post.title}}
	[/if]

</h3>
<div  class="map-tunisia pos-relative lh-100"  id="map-{{post.id}}">
	<div class="{{map_container_class|default(w-100)}}">
		[import file="{{DIRPATH}}map-tunisia.svg"][/import]
	</div>
	<div style="display:none;" class="map-tooltip fs-16px h5 p-2">
		<span class="key uppercase fw-300 d-block"></span>
		<span class="value"></span>
		<span class="unit">{{post.unit}}</span>
	</div>
	
</div>
<div class="map-legend row justify-content-center mx-auto text-center lh-100 fs-12px ff-sans-serif fw-400 uppercase" style="max-width: 300px;">
</div>
<figcaption class="{{caption_class}}">{{post.caption}}</figcaption>
<script type="text/javascript" src="https://d3js.org/d3.v3.js"></script>
<script src="{{DIRURL}}lib/js/mapColor.js"></script>
<script>
	jQuery('#map-{{post.id}}').colorMap({{post.data}}, {
		lang: '{{global.lang}}',
		minColor: '{{post.minColor}}',
		maxColor: '{{post.maxColor}}',
		colors: {{post.colors}}

	});
</script>
<style>
#map-{{post.id}} .map-tooltip{
	background-color: #FFF;
	border: 1px solid #333;
	min-height: 40px;
	min-width: 100px;
	z-index: 1;
	visibility: hidden;
}
#map-{{post.id}}.map-legend-scale{
	background: red;
}
#map-{{post.id}} [data-key]{
	cursor: pointer;
	stroke: {{stroke_color|default(white)}};
	stroke-width:{{stroke_width|default(1)}}px;
}
#map-{{post.id}} .gouvernorat{
			fill: {{gouvernoratFillColor|default(#AAA)}};
}
</style>